ion-list,
ion-list-header {
  background: unset;
  padding: 0;
  margin: 0;
}

* {
  color: var(--Main-Foreground);
}

.category-header {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
  align-items: end;
}

.label-checkbox-container {
  align-items: baseline;
  flex-direction: row;
  align-self: stretch;
}

.menu-item-icon {
  font-weight: 600;
  flex-shrink: 0;

  /* this is okay, because it's only a tiny shift,
  and it's needed to optically fix the alignment, starting from the text baseline */
  transform: translateY(0.35em);
}

.menu-item-title {
  font-size: 1.3125rem;
  font-weight: 600;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  flex-shrink: 1;
}

.flexible-line {
  background-color: var(--Hint-Foreground);
  height: 2px;
  flex-grow: 1;
  min-width: 20px;
}
